body {
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none; }

.ImageModule.textWrap.lc_textBelow img {
  display: block; }

.bootstrap-datetimepicker-widget {
  z-index: 3000 !important; }

.ColumnModule {
  clear: both; }

.TextModule p.list-item, .TextModule p.fps-list-item {
  background-position: 0px 7px !important;
  background-size: 5px 5px;
  text-indent: 0 !important;
  padding-left: 15px; }

.fps-list-item_tool {
  display: list-item;
  list-style-image: url("/images/morningcall/bullet.png");
  list-style-position: inside;
  text-indent: 0 !important; }

.fps-byline, .fps-byline_tool {
  font-size: 13px;
  color: #7b7b7b; }

.fcs-highlight, .fcs-highlight_tool {
  font-weight: bold;
  color: white !important; }

.fbs-highlightbox, .fbs-highlightbox_tool {
  background-color: #F2F2F2 !important;
  padding: 10px; }

.fbs-highlightbox_tool {
  border-left: 4px solid #fd6963 !important; }
  .fbs-highlightbox_tool:hover {
    border-left: 4px solid #49c3ca !important; }

#modulesHolder .fbs-highlightbox a, #modulesHolder .fbs-highlightbox a:link, #modulesHolder .fbs-highlightbox a:visited {
  color: #660000; }
#modulesHolder .fbs-highlightbox a:hover, #modulesHolder .fbs-highlightbox a:active, #modulesHolder .fbs-highlightbox a:focus {
  color: #000000; }

.fbs-highlightbox.TwitterModule {
  background-color: transparent !important; }
  .fbs-highlightbox.TwitterModule .tweet .info a {
    color: white !important; }
  .fbs-highlightbox.TwitterModule .info, .fbs-highlightbox.TwitterModule .content {
    background-color: #fd6963 !important; }

#pageTitle, .HeaderModule .level-1, .fps-header-level-1 {
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-family: fs_din_medium, arial, helvetica, arial, sans-serif; }

.fps-header-level-1_tool {
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-family: fs_din_medium, arial, helvetica, arial, sans-serif; }

.HeaderModule .level-2, .fps-header-level-2 {
  color: #7b7b7b;
  font-size: 14px;
  line-height: 1.2;
  font-family: fs_din_medium, arial, helvetica, arial, sans-serif; }

.fps-header-level-2_tool {
  color: #7b7b7b;
  font-size: 14px;
  line-height: 1.2;
  font-family: fs_din_medium, arial, helvetica, arial, sans-serif;
  font-family: fs_din, arial, helvetica, arial, sans-serif; }

.HeaderModule .level-3, .fps-header-level-3 {
  line-height: 1.1;
  font-size: 15px;
  font-family: fs_din, arial, helvetica, arial, sans-serif;
  font-weight: bold;
  padding-top: 5px; }
  @media only screen and (max-width: 719px) {
    .HeaderModule .level-3, .fps-header-level-3 {
      font-size: 22px; } }

.HeaderModule .level-4, .fps-header-level-4 {
  line-height: 1.1;
  font-size: 14px;
  font-family: fs_din, arial, helvetica, arial, sans-serif;
  font-weight: bold;
  padding-top: 5px; }
  @media only screen and (max-width: 719px) {
    .HeaderModule .level-4, .fps-header-level-4 {
      font-size: 19px; } }

/* module header & footer */
.module .title, .moduleHeader h3 {
  line-height: 1.1;
  font-size: 15px;
  color: #565A5C;
  padding-top: 3px;
  margin-bottom: 3px;
  font-family: fs_din, arial, helvetica, arial, sans-serif;
  font-weight: bold; }
  @media only screen and (max-width: 719px) {
    .module .title, .moduleHeader h3 {
      font-size: 16px; } }

.module .source {
  color: #bfbfbf;
  line-height: 1.2;
  font-size: 9px;
  font-style: italic;
  margin-top: 3px; }
  @media only screen and (max-width: 719px) {
    .module .source {
      font-size: 11px; } }

/* Links */
.documentBody a, #modulesHolder a {
  color: #63b2ff;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out; }

#modulesHolder a:hover, #modulesHolder .selectedLink {
  color: #63b2ff;
  text-decoration: underline; }

.documentBody a:hover, .documentBody .selectedLink {
  color: #63b2ff;
  text-decoration: underline; }

/* Body */
#modulesHolder b, #modulesHolder strong {
  font-family: fs_din, arial, helvetica, arial, sans-serif;
  font-weight: bold; }

#modulesHolder {
  color: #bfbfbf;
  font-size: 16px;
  line-height: 24px;
  font-family: fs_din, arial, helvetica, arial, sans-serif; }

/* inter-module spacing */
.fps-header-level-1 {
  margin-top: 10px;
  margin-bottom: 5px; }

.fps-header-level-2 {
  margin-top: 10px;
  margin-bottom: 5px; }

.textWrap.lc_textBelow {
  margin-top: 10px;
  margin-right: 15px !important; }

.module {
  margin-bottom: 15px; }
  .module.lc_lastModuleOnPage {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important; }
  .module.ImageModule {
    background: transparent; }
    .module.ImageModule.lc_lastModuleOnPage {
      padding-bottom: 0 !important; }
  .module .title {
    color: #3d4652;
    font-size: 19px;
    font-family: fs_din, arial, helvetica, arial, sans-serif;
    font-weight: bold;
    margin-bottom: 6px;
    line-height: 1;
    padding-top: 0;
    margin-top: 0; }

.source_caption_wrapper {
  background: rgba(0, 0, 0, 0.5);
  color: #d8d8d8;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#181818+0,181818+69&amp;0+0,1+69 */
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 999;
  float: left; }
  .source_caption_wrapper .source, .source_caption_wrapper .caption {
    padding: 40px 15px 15px 15px;
    font-size: 30px;
    font-family: fs_din_medium, arial, helvetica, arial, sans-serif;
    line-height: 1.2;
    margin-top: 0;
    padding-top: 15px; }
  .source_caption_wrapper .fps-byline {
    font-size: 13px;
    color: #D8D8D8; }
    .source_caption_wrapper .fps-byline img {
      width: 3px;
      height: 3px;
      padding-left: 5px;
      padding-right: 5px;
      display: inline-block;
      top: -3px; }

.VideoModule {
  background: transparent;
  overflow: hidden;
  margin-bottom: 15px !important; }

@media only screen and (max-width: 719px) {
  .sectionContainer {
    margin-bottom: 50px; } }
#header-mob .mobile-logo {
  width: 150px;
  margin-top: 6px; }

.fbs-noSpaceBelow {
  margin-bottom: 0 !important; }

.morningcall-sectiontitle {
  margin-bottom: 15px; }

.fbs-button {
  font-size: 14px;
  text-align: center;
  background-color: #202020;
  margin-left: 5px; }
  .fbs-button a {
    display: block;
    color: inherit !important;
    line-height: 50px; }

.lc_firstColumn .fbs-button {
  margin-left: 0; }

.fbs-button.module.lc_lastModuleOnPage {
  padding-bottom: 15px !important; }

.textWrap.lc_textBelow {
  float: left;
  clear: both;
  margin-bottom: 10px;
  z-index: 2;
  margin-left: 0;
  margin-right: 10px; }
  .textWrap.lc_textBelow.align-left, .textWrap.lc_textBelow.align-center {
    margin-right: 10px;
    margin-left: 0;
    float: left; }
  .textWrap.lc_textBelow.align-right {
    margin-left: 10px;
    margin-right: 0;
    float: right; }
  .textWrap.lc_textBelow.bluebox {
    margin-right: 0;
    margin-left: 0; }
  .textWrap.lc_textBelow.fbs-bluebox {
    margin-right: 0;
    margin-left: 0; }
  .textWrap.lc_textBelow.size-100 {
    width: 100%; }
    .textWrap.lc_textBelow.size-100 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-95 {
    width: 95%; }
    .textWrap.lc_textBelow.size-95 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-90 {
    width: 90%; }
    .textWrap.lc_textBelow.size-90 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-85 {
    width: 85%; }
    .textWrap.lc_textBelow.size-85 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-80 {
    width: 80%; }
    .textWrap.lc_textBelow.size-80 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-75 {
    width: 75%; }
    .textWrap.lc_textBelow.size-75 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-70 {
    width: 70%; }
    .textWrap.lc_textBelow.size-70 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-65 {
    width: 65%; }
    .textWrap.lc_textBelow.size-65 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-60 {
    width: 60%; }
    .textWrap.lc_textBelow.size-60 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-50 {
    width: 50%; }
    .textWrap.lc_textBelow.size-50 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-45 {
    width: 45%; }
    .textWrap.lc_textBelow.size-45 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-40 {
    width: 40%; }
    .textWrap.lc_textBelow.size-40 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-35 {
    width: 35%; }
    .textWrap.lc_textBelow.size-35 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-30 {
    width: 30%; }
    .textWrap.lc_textBelow.size-30 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-25 {
    width: 25%; }
    .textWrap.lc_textBelow.size-25 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-20 {
    width: 20%; }
    .textWrap.lc_textBelow.size-20 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-15 {
    width: 15%; }
    .textWrap.lc_textBelow.size-15 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-10 {
    width: 10%; }
    .textWrap.lc_textBelow.size-10 .image {
      width: 100%; }
  .textWrap.lc_textBelow.size-5 {
    width: 5%; }
    .textWrap.lc_textBelow.size-5 .image {
      width: 100%; }

@media only screen and (max-width: 719px) {
  .textWrap.lc_textBelow.size-100 {
    width: 100%; }
  .textWrap.lc_textBelow.size-95 {
    width: 100%; }
  .textWrap.lc_textBelow.size-90 {
    width: 100%; }
  .textWrap.lc_textBelow.size-85 {
    width: 100%; }
  .textWrap.lc_textBelow.size-80 {
    width: 100%; }
  .textWrap.lc_textBelow.size-75 {
    width: 100%; }
  .textWrap.lc_textBelow.size-70 {
    width: 100%; }
  .textWrap.lc_textBelow.size-65 {
    width: 100%; }
  .textWrap.lc_textBelow.size-60 {
    width: 100%; }
  .textWrap.lc_textBelow.size-50 {
    width: 100%; }
  .textWrap.lc_textBelow.size-45 {
    width: 100%; } }
.fs-verySmall, .TableModule td.fs-large {
  font-size: 9px;
  line-height: 1; }

.fs-small, .TableModule td.fs-large {
  font-size: 10px;
  line-height: 1; }

.fs-normal, .TableModule td.fs-large {
  font-size: 12px;
  line-height: 1; }

.fs-large, .TableModule td.fs-large {
  font-size: 16px;
  line-height: 1; }

.fs-veryLarge, .TableModule td.fs-large {
  font-size: 21px;
  line-height: 1; }

.fg-swatchC {
  color: #3d4652; }

.fg-swatchC2 {
  color: #EADF22; }

.fg-swatchC3 {
  color: #56F65C; }

.fg-swatchC4 {
  color: #5F43C1; }

.fg-swatchC5 {
  color: #FF3B6E; }

.fg-swatchJ {
  color: #565A5C; }

.fg-swatchK {
  color: #1E1E1E; }

.bg-swatchC {
  background-color: #3d4652; }

.bg-swatchC2 {
  background-color: #EADF22; }

.bg-swatchC3 {
  background-color: #56F65C; }

.bg-swatchC4 {
  background-color: #5F43C1; }

.bg-swatchC5 {
  background-color: #FF3B6E; }

.bg-swatchJ {
  background-color: #565A5C; }

.bg-swatchK {
  background-color: #1E1E1E; }

.ColumnModule {
  position: relative;
  overflow: hidden; }

.column {
  float: left;
  position: relative;
  min-height: 1px;
  margin-left: 15px; }
  .column:first-child, .column.lc_firstColumn {
    margin-left: 0 !important; }

.ColumnModule.verticalline, .ColumnModule.frs-verticalLine {
  position: relative; }
  .ColumnModule.verticalline .column, .ColumnModule.frs-verticalLine .column {
    position: relative;
    border-left: 1px solid #1E1E1E;
    margin-left: 11px;
    padding-left: 11px;
    height: 100%; }
    .ColumnModule.verticalline .column.oneFifth, .ColumnModule.frs-verticalLine .column.oneFifth {
      margin-left: 0px;
      padding-left: 1px; }
    .ColumnModule.verticalline .column:first-child, .ColumnModule.verticalline .column.lc_firstColumn, .ColumnModule.frs-verticalLine .column:first-child, .ColumnModule.frs-verticalLine .column.lc_firstColumn {
      margin-left: 0 !important;
      padding-left: 0 !important;
      border-left: 0; }
      .ColumnModule.verticalline .column:first-child:before, .ColumnModule.verticalline .column.lc_firstColumn:before, .ColumnModule.frs-verticalLine .column:first-child:before, .ColumnModule.frs-verticalLine .column.lc_firstColumn:before {
        display: none; }
      .ColumnModule.verticalline .column:first-child.emptyColumn, .ColumnModule.verticalline .column.lc_firstColumn.emptyColumn, .ColumnModule.frs-verticalLine .column:first-child.emptyColumn, .ColumnModule.frs-verticalLine .column.lc_firstColumn.emptyColumn {
        border-left: 2px dashed #888888; }
  .ColumnModule.verticalline.allEmptyColumns .column, .ColumnModule.frs-verticalLine.allEmptyColumns .column {
    margin-left: 24px;
    border-left: 2px dashed #888888; }
    .ColumnModule.verticalline.allEmptyColumns .column:before, .ColumnModule.frs-verticalLine.allEmptyColumns .column:before {
      content: " ";
      display: block;
      width: 1px;
      height: 100%;
      background: black;
      float: left;
      margin-left: -25px; }

.mobile .ColumnModule.verticalline, .mobile .ColumnModule.frs-verticalLine {
  position: relative; }
  .mobile .ColumnModule.verticalline .column, .mobile .ColumnModule.frs-verticalLine .column {
    position: relative;
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
    height: 100%; }
    .mobile .ColumnModule.verticalline .column.oneFifth, .mobile .ColumnModule.frs-verticalLine .column.oneFifth {
      margin-left: 0; }
    .mobile .ColumnModule.verticalline .column:first-child, .mobile .ColumnModule.verticalline .column.lc_firstColumn, .mobile .ColumnModule.frs-verticalLine .column:first-child, .mobile .ColumnModule.frs-verticalLine .column.lc_firstColumn {
      margin-left: 0 !important;
      padding-left: 0 !important;
      border-left: 0; }

@media only screen and (max-width: 719px) {
  .ColumnModule.verticalline, .ColumnModule.frs-verticalLine {
    position: relative; }
    .ColumnModule.verticalline .column, .ColumnModule.frs-verticalLine .column {
      position: relative;
      border-left: 0;
      margin-left: 0;
      padding-left: 0;
      height: 100%; }
      .ColumnModule.verticalline .column.oneFifth, .ColumnModule.frs-verticalLine .column.oneFifth {
        margin-left: 0; }
      .ColumnModule.verticalline .column:first-child, .ColumnModule.verticalline .column.lc_firstColumn, .ColumnModule.frs-verticalLine .column:first-child, .ColumnModule.frs-verticalLine .column.lc_firstColumn {
        margin-left: 0 !important;
        padding-left: 0 !important;
        border-left: 0; }
        .ColumnModule.verticalline .column:first-child.emptyColumn, .ColumnModule.verticalline .column.lc_firstColumn.emptyColumn, .ColumnModule.frs-verticalLine .column:first-child.emptyColumn, .ColumnModule.frs-verticalLine .column.lc_firstColumn.emptyColumn {
          border-left: 1px dashed #888888; } }
.print .ColumnModule.verticalline, .print .ColumnModule.frs-verticalLine {
  position: relative; }
  .print .ColumnModule.verticalline .column, .print .ColumnModule.frs-verticalLine .column {
    position: relative;
    border-left: 0.25pt solid #1E1E1E;
    margin-left: 11px;
    padding-left: 12px;
    height: 100%; }
    .print .ColumnModule.verticalline .column.oneFifth, .print .ColumnModule.frs-verticalLine .column.oneFifth {
      margin-left: 0px;
      padding-left: 1px; }
    .print .ColumnModule.verticalline .column:first-child, .print .ColumnModule.verticalline .column.lc_firstColumn, .print .ColumnModule.frs-verticalLine .column:first-child, .print .ColumnModule.frs-verticalLine .column.lc_firstColumn {
      margin-left: 0 !important;
      padding-left: 0 !important;
      border-left: 0; }
      .print .ColumnModule.verticalline .column:first-child.emptyColumn, .print .ColumnModule.verticalline .column.lc_firstColumn.emptyColumn, .print .ColumnModule.frs-verticalLine .column:first-child.emptyColumn, .print .ColumnModule.frs-verticalLine .column.lc_firstColumn.emptyColumn {
        border-left: 1px dashed #888888; }

.ColumnModule .fullWidth {
  width: 721px; }
  .ColumnModule .fullWidth .fullWidth {
    width: 721px; }
  .ColumnModule .fullWidth .half {
    width: 353px; }
  .ColumnModule .fullWidth .twoThirds {
    width: 475.66667px; }
  .ColumnModule .fullWidth .quarter {
    width: 169px; }
  .ColumnModule .fullWidth .oneThird {
    width: 230.33333px; }
.ColumnModule .twoThirds {
  width: 475.66667px; }
  .ColumnModule .twoThirds .fullWidth {
    width: 475.66667px; }
  .ColumnModule .twoThirds .half {
    width: 230.33333px; }
  .ColumnModule .twoThirds .twoThirds {
    width: 312.11111px; }
  .ColumnModule .twoThirds .quarter {
    width: 107.66667px; }
  .ColumnModule .twoThirds .oneThird {
    width: 148.55556px; }
.ColumnModule .half {
  width: 353px; }
  .ColumnModule .half .fullWidth {
    width: 353px; }
  .ColumnModule .half .half {
    width: 169px; }
  .ColumnModule .half .twoThirds {
    width: 230.33333px; }
  .ColumnModule .half .quarter {
    width: 77px; }
  .ColumnModule .half .oneThird {
    width: 107.66667px; }
.ColumnModule .quarter {
  width: 169px; }
  .ColumnModule .quarter .fullWidth {
    width: 169px; }
  .ColumnModule .quarter .half {
    width: 77px; }
  .ColumnModule .quarter .twoThirds {
    width: 107.66667px; }
  .ColumnModule .quarter .quarter {
    width: 31px; }
  .ColumnModule .quarter .oneThird {
    width: 46.33333px; }
.ColumnModule .oneThird {
  width: 230.33333px; }
  .ColumnModule .oneThird .fullWidth {
    width: 230.33333px; }
  .ColumnModule .oneThird .half {
    width: 107.66667px; }
  .ColumnModule .oneThird .twoThirds {
    width: 148.55556px; }
  .ColumnModule .oneThird .quarter {
    width: 46.33333px; }
  .ColumnModule .oneThird .oneThird {
    width: 66.77778px; }
.ColumnModule .oneFifth {
  margin-left: 2px;
  width: 141.8px; }

.fr, .float-right {
  float: right; }

.fl, .float-left {
  float: left; }

.no-pad-r {
  padding-right: 0 !important; }

.visible {
  opacity: 1 !important;
  visibility: visible !important; }

.invisible {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -ms-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s; }

.cursor {
  cursor: pointer; }

.position-relative {
  position: relative; }

.ir {
  font: 0/0 a;
  text-shadow: none;
  color: transparent; }

.no-transition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important; }

.margin-bottom-10 {
  margin-bottom: 10px !important; }

.margin-bottom-5 {
  margin-bottom: 5px !important; }

.margin-bottom-0 {
  margin-bottom: 0px !important; }

.margin-top-10 {
  margin-top: 10px !important; }

.fs-color-red {
  color: #ff0000; }

.fs-color-warning {
  color: #f0ad4e; }

.fs-bgcolor-warning {
  background-color: #f0ad4e; }

.fs-bordercolor-primary {
  border-color: #49C3CA; }

.fs-color-primary {
  color: #49C3CA; }

.fs-color-danger {
  color: #e14031; }

.fs-bordercolor-danger {
  border-color: #e14031; }

.fs-bgcolor-danger {
  background-color: #e14031; }

.fs-color-info {
  color: #49C3CA; }

.dropdown-menu-hover:hover > .dropdown-menu {
  display: block;
  margin-top: 0; }

.padding-left-10 {
  padding-left: 10px; }

.justify-left {
  text-align: left !important; }

.justify-center {
  text-align: center !important; }

.justify-right {
  text-align: right !important; }

a {
  word-wrap: break-word !important; }

.authortool .BulletModule .level-1, .authortool .BulletModule .level-2, .authortool .BulletModule .level-3, .authortool .BulletModule .level-4, .authortool .BulletModule .level-5 {
  display: list-item;
  list-style-image: url("/images/morningcall/bullet.png");
  list-style-position: inside; }

.BulletModule .level-1 img, .BulletModule .level-2 img, .BulletModule .level-3 img, .BulletModule .level-4 img, .BulletModule .level-5 img {
  padding-right: 6px; }
.BulletModule .level-2 {
  padding-left: 1px; }
.BulletModule .level-3 {
  padding-left: 2px; }
.BulletModule .level-4 {
  padding-left: 3px; }
.BulletModule .level-5 {
  padding-left: 4px; }
.BulletModule p {
  display: inline; }

.print .ImageModule a {
  display: inline-block; }

.ImageModule {
  z-index: 1;
  position: relative;
  overflow: hidden; }
  .ImageModule.noImageZoom img, .ImageModule.fbs-noImageZoom img {
    cursor: default; }
  .ImageModule img {
    cursor: pointer;
    position: relative;
    text-align: left; }
  .ImageModule .title {
    font-weight: bold; }
  .ImageModule .image {
    position: relative;
    overflow: hidden; }
  .ImageModule .image img {
    vertical-align: top; }
  .ImageModule .image.oldVersion {
    width: 100% !important;
    height: auto !important; }
  .ImageModule.size-100 .image {
    width: 100%; }
  .ImageModule.size-95 .image {
    width: 95%; }
  .ImageModule.size-90 .image {
    width: 90%; }
  .ImageModule.size-85 .image {
    width: 85%; }
  .ImageModule.size-80 .image {
    width: 80%; }
  .ImageModule.size-75 .image {
    width: 75%; }
  .ImageModule.size-70 .image {
    width: 70%; }
  .ImageModule.size-65 .image {
    width: 65%; }
  .ImageModule.size-60 .image {
    width: 60%; }
  .ImageModule.size-55 .image {
    width: 55%; }
  .ImageModule.size-50 .image {
    width: 50%; }
  .ImageModule.size-45 .image {
    width: 45%; }
  .ImageModule.size-40 .image {
    width: 40%; }
  .ImageModule.size-35 .image {
    width: 35%; }
  .ImageModule.size-30 .image {
    width: 30%; }
  .ImageModule.size-25 .image {
    width: 25%; }
  .ImageModule.size-20 .image {
    width: 20%; }
  .ImageModule.size-15 .image {
    width: 15%; }
  .ImageModule.size-10 .image {
    width: 10%; }
  .ImageModule.size-5 .image {
    width: 5%; }
  .ImageModule.align-left .image {
    float: none; }
  .ImageModule.align-center .image {
    margin: auto; }
  .ImageModule.align-right .image {
    float: right; }

@media only screen and (max-width: 719px) {
  .column.oneThird .ImageModule:not(.fbs-mobileFullWidth):not(.textWrap):not(.size-60):not(.size-55):not(.size-50):not(.size-45):not(.size-40):not(.size-35):not(.size-30):not(.size-25):not(.size-20):not(.size-15):not(.size-10):not(.size-5),
  .column.half .column:not(.fbs-mobileFullWidth):not(.fullWidth) .ImageModule:not(.textWrap):not(.size-60):not(.size-55):not(.size-50):not(.size-45):not(.size-40):not(.size-35):not(.size-30):not(.size-25):not(.size-20):not(.size-15):not(.size-10):not(.size-5),
  .column.twoThirds .column:not(.fbs-mobileFullWidth):not(.fullWidth) .ImageModule:not(.textWrap):not(.size-60):not(.size-55):not(.size-50):not(.size-45):not(.size-40):not(.size-35):not(.size-30):not(.size-25):not(.size-20):not(.size-15):not(.size-10):not(.size-5),
  .column.oneFifth .ImageModule:not(.fbs-mobileFullWidth):not(.textWrap):not(.size-60):not(.size-55):not(.size-50):not(.size-45):not(.size-40):not(.size-35):not(.size-30):not(.size-25):not(.size-20):not(.size-15):not(.size-10):not(.size-5),
  .column.quarter .ImageModule:not(.fbs-mobileFullWidth):not(.textWrap):not(.size-60):not(.size-55):not(.size-50):not(.size-45):not(.size-40):not(.size-35):not(.size-30):not(.size-25):not(.size-20):not(.size-15):not(.size-10):not(.size-5) {
    width: 65%; } }
.TableModule {
  overflow-x: auto; }
  .TableModule table {
    width: 100%; }

.module.TableModule {
  padding-bottom: 1px !important; }

.TwitterModule .tweetUserImage {
  float: left;
  margin-right: 10px;
  height: 48px;
  width: 48px;
  overflow: hidden; }
.TwitterModule .twitterLogo {
  float: right;
  margin-left: 10px;
  height: 24px;
  width: 24px;
  position: relative; }
  .TwitterModule .twitterLogo img {
    margin-top: 2px;
    width: 100%; }
.TwitterModule .tweetUsername {
  font-size: 18px; }
  .TwitterModule .tweetUsername b {
    -webkit-transition: all 0.2s ease-out; }
  .TwitterModule .tweetUsername:hover b {
    color: #738297 !important; }
.TwitterModule .tweetScreenName {
  font-size: 14px; }
.TwitterModule .tweetText {
  clear: both;
  margin-top: 20px;
  white-space: pre-wrap; }

.VideoModule {
  position: relative;
  margin-bottom: 10px; }
  .VideoModule .videoDefaultImage {
    width: 100%;
    cursor: pointer; }
  .VideoModule .playIcon {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    opacity: 0.8;
    cursor: pointer; }
  .VideoModule .icon {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/youtube-play.png) no-repeat;
    background-position: center center;
    background-size: 30%;
    width: 100%;
    height: 100%; }
  .VideoModule .title {
    font-size: 14px;
    font-weight: bold; }

#magicPlaceHolder p.list-item:empty, #magicPlaceHolder p.fps-list-item:empty {
  display: none !important; }
#magicPlaceHolder img:empty {
  height: auto !important;
  display: inline !important; }

.TextModule.indentParagraphs p {
  text-indent: 10px; }
  .TextModule.indentParagraphs p.addIndent {
    text-indent: 10px; }
  .TextModule.indentParagraphs p.removeIndent {
    text-indent: 0; }
.TextModule.indentParagraphs em + p {
  text-indent: 0; }

.TextModule *:empty {
  height: 0;
  display: none; }
.TextModule [contenteditable]:empty {
  height: auto !important;
  display: block !important; }
.TextModule br:empty {
  height: auto !important;
  display: inline !important; }
.TextModule img:empty {
  height: auto !important;
  display: inline !important; }
.TextModule p {
  text-indent: 0px; }
  .TextModule p.addIndent, .TextModule p.fps-addIndent {
    text-indent: 10px; }
  .TextModule p.removeIndent, .TextModule p.fps-removeIndent {
    text-indent: 0; }
.TextModule em + p {
  text-indent: 0; }
.TextModule em + p.fps-addIndent {
  text-indent: 10px; }

.TextModule ul li {
  display: list-item;
  list-style-image: url("/images/morningcall/bullet.png");
  list-style-position: inside; }
.TextModule p.list-item, .TextModule p.fps-list-item {
  display: block;
  background-image: url("/images/morningcall/bullet.png");
  text-indent: 10px;
  margin-bottom: 5px;
  background-repeat: no-repeat;
  background-position: 0px 5px; }
  @media only screen and (max-width: 719px) {
    .TextModule p.list-item, .TextModule p.fps-list-item {
      background-position: 0px 10px; } }
.TextModule.lc_textWrapAbove p.fps-list-item {
  display: list-item;
  list-style-image: url("/images/morningcall/bullet.png");
  list-style-position: inside;
  text-indent: 0;
  background: none; }
.TextModule p.list-item:empty, .TextModule p.fps-list-item:empty {
  display: none !important; }
@media only screen and (max-width: 719px) {
  .TextModule {
    height: auto !important; } }

p.align-right {
  text-align: right; }

p.align-center {
  text-align: center; }

p.align-left {
  text-align: left; }

p.align-justify {
  text-align: justify; }

#bbgFloater {
  display: block;
  display: none\9;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  color: #ffffff;
  background-color: #000000;
  padding: 5px;
  border-radius: 5px;
  pointer-events: none;
  z-index: 5000; }
  #bbgFloater.show {
    display: block\9;
    opacity: 1; }

#modulesHolder a[href^="bbg://"]:after,
a[href^="bbg://"] span.icon {
  content: " ";
  width: 14px;
  height: 12px;
  background-image: url(https://assets.bwbx.io/images/users/iqjWHBFdfxIU/iEE3uVbaMjuI/v1/-999x-999.png);
  background-position: 2px 0;
  background-repeat: no-repeat;
  display: inline-block;
  padding-left: 2px; }

.frontend #modulesHolder a[href^="bbg://"]:after {
  display: none; }

.ColumnModule.lc_lastOnPage {
  margin-bottom: 0; }

.ColumnModule.verticalline .column .module.lc_lastInColumn, .ColumnModule.frs-verticalLine .column .module.lc_lastInColumn {
  margin-bottom: 0; }

.ColumnModule.bluebox, .ColumnModule.frs-bluebox {
  padding: 0; }

.bluebox, .fbs-bluebox, .frs-bluebox {
  padding: 10px;
  background-color: #D9E5F0; }
  .bluebox .textAboutToOverflow, .fbs-bluebox .textAboutToOverflow, .frs-bluebox .textAboutToOverflow {
    margin-top: 20px; }

.bluebox.noSpaceBelowModule, .fbs-bluebox.fbs-noSpaceBelowModule {
  padding-bottom: 0; }

.bluebox.lc_lastModuleOnPage, .fbs-bluebox.lc_lastModuleOnPage {
  padding-bottom: 10px !important; }

.bluebox.noSpaceBelowModule.lc_lastModuleOnPage, .fbs-bluebox.fbs-noSpaceBelowModule.lc_lastModuleOnPage {
  padding-bottom: 0px !important; }

.fbs-bluebox p:first-child {
  margin-top: 0;
  padding-top: 0; }
.fbs-bluebox p:last-child {
  margin-bottom: 0;
  padding-bottom: 0; }

.borderTop {
  border-top: 1px solid #000; }

.print .borderTop {
  border-top: 0.5pt solid #000; }

.compressedText {
  line-height: 1; }

.ImageModule .borderHolder {
  display: none; }
.ImageModule.imageborder .image {
  position: relative; }
.ImageModule.imageborder .borderHolder {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: 1px solid #000000;
  display: block;
  z-index: 3000; }

.magicBottom, .magicTop, .magicLeft, .magicRight {
  display: none; }

.print .imageborder .borderHolder {
  display: none; }
.print .imageborder .image {
  position: relative; }
  .print .imageborder .image .noscriptimage {
    display: block;
    margin: 0;
    padding: 0; }
  .print .imageborder .image .magicBottom, .print .imageborder .image .magicTop, .print .imageborder .image .magicLeft, .print .imageborder .image .magicRight {
    display: block; }
  .print .imageborder .image .magicBottom, .print .imageborder .image .magicTop {
    position: absolute;
    background: #000;
    height: 0.5pt; }
  .print .imageborder .image .magicLeft, .print .imageborder .image .magicRight {
    position: absolute;
    background: #000;
    width: 0.5pt; }
  .print .imageborder .image .magicTop {
    top: 0;
    left: 0; }
  .print .imageborder .image .magicBottom {
    bottom: 0;
    left: 0; }
  .print .imageborder .image .magicLeft {
    top: 0;
    left: 0; }
  .print .imageborder .image .magicRight {
    top: 0;
    right: 0; }
.print .imageborder.textWrap .image, .print .imageborder.size-100 .image {
  border: 0; }
.print .imageborder.textWrap .image img {
  border: 0; }
.print .imageborder .image img {
  border: 0; }
.print .imageborder.size-100 .image img {
  border: 0; }

.byline {
  color: #717171;
  text-transform: uppercase;
  font-size: 11px; }
  @media only screen and (max-width: 719px) {
    .byline {
      font-size: 13px; } }

td.byline {
  display: table-cell; }

.fcs-orangehighlight {
  color: #3d4652;
  font-weight: bold; }

body.authortool #modulesHolder {
  width: 721px; }
body.authortool .ColumnModule .emptyColumn {
  border: 2px dashed #818b98; }
body.authortool .documentBody {
  background-color: #181818; }

.fs-data--positive_tool {
  color: green !important; }

.fs-data--negative_tool {
  color: red !important; }

.fs-data--positive {
  color: #51EE6C !important; }

.fs-data--negative {
  color: #FF1E3E !important; }

.fs-data--invert .fs-data--positive {
  color: #FF1E3E !important; }
.fs-data--invert .fs-data--negative {
  color: #51EE6C !important; }
.fs-data--invert.fs-data--positive {
  color: #FF1E3E !important; }
.fs-data--invert.fs-data--negative {
  color: #51EE6C !important; }
.fs-data--positive .fs-data--invert {
  color: #FF1E3E !important; }
.fs-data--negative .fs-data--invert {
  color: #51EE6C !important; }

.TwitterModule {
  position: relative; }
  .TwitterModule a {
    pointer-events: none;
    cursor: default; }
  .TwitterModule .source {
    display: none; }
  .TwitterModule .twitterLogo {
    display: none; }
  .TwitterModule .tweetUsername span {
    color: #d8d8d8 !important; }
  .TwitterModule .tweetUsername div {
    color: #bfbfbf !important;
    display: inline;
    padding-left: 5px; }
  .TwitterModule .info {
    padding-left: 60px; }
    .TwitterModule .info .tweetUserImage {
      position: absolute;
      left: 0;
      top: 3px; }
    .TwitterModule .info .tweetScreenName {
      font-weight: bold; }
  .TwitterModule .tweetText {
    margin-top: 0;
    padding-left: 60px; }
    .TwitterModule .tweetText a {
      color: #bfbfbf !important; }

.authortool .ImageModule.hero-textBlack .source, .authortool .ImageModule.hero-textBlack .caption {
  color: black; }
.authortool .ImageModule.hero-textGrey .source, .authortool .ImageModule.hero-textGrey .caption {
  color: grey; }
.authortool .ImageModule.hero-textWhite .source, .authortool .ImageModule.hero-textWhite .caption {
  color: white; }

.module ~ .ImageModule .source, .module ~ .ImageModule .caption {
  color: inherit !important; }
.ImageModule img {
  cursor: default; }

.TableModule, .tableEditor {
  border: none !important; }
  .TableModule td, .tableEditor td {
    font-size: 16px !important;
    color: #d8d8d8;
    background: #202020;
    border: none !important;
    padding-top: 15px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 0;
    height: 32px;
    text-align: right; }
  .TableModule tr:last-child td, .tableEditor tr:last-child td {
    padding-bottom: 15px; }
  .TableModule td:first-child, .tableEditor td:first-child {
    font-family: fs_din_medium, arial, helvetica, arial, sans-serif;
    text-align: left; }

.frontend {
  margin-bottom: 50px; }

.frs-columns {
  display: none; }

.fixedcolumns {
  margin-bottom: 15px; }

@media only screen and (max-width: 719px) {
  .fixedcolumns a:hover {
    color: #ff9e24 !important;
    text-decoration: none !important; }
  .fixedcolumns .column {
    float: left; }
  .fixedcolumns .oneThird {
    width: 33.33333% !important; } }
#modulesHolder a[href^="bbg://"]:after,
a[href^="bbg://"] span.icon {
  content: none;
  display: none; }

#bbgFloater {
  display: none; }